import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CourseInstructorsInfoComponent } from './course-instructors-info.component';

describe('CourseInstructorsInfoComponent', () => {
  let component: CourseInstructorsInfoComponent;
  let fixture: ComponentFixture<CourseInstructorsInfoComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ CourseInstructorsInfoComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(CourseInstructorsInfoComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
